!set title=Distancia de un punto a una recta
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Bernadette PERRIN-RIOU
email=bpr@math.u-psud.fr
computeanswer=yes
precision=10000

ansorder=r
varcnt=15
prevarcnt=14
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint -10, 10

val6=$[rint($(tmp0))]
tmp0=!randint -10, 10

val7=$[rint($(tmp0))]
tmp0=!randint -10, 10

val8=$[rint($(tmp0))]
tmp0=!randint -10, 10

val9=$[rint($(tmp0))]
tmp0=!randint -10, 10

val10=$[rint($(tmp0))]
tmp0=!randint -10, 10

val11=$[rint($(tmp0))]
tmp0=!randint -10, 10

val12=$[rint($(tmp0))]
tmp0=!randint -10, 10

val13=$[rint($(tmp0))]
tmp0=!randint -10, 10

val14=$[rint($(tmp0))]

!ifval ($val12-($val9))^2+($val13-($val10))^2+($val14-($val11))^2=0 
val9=$[rint( $val12+1)]
!endif
val15=$val12 - ($val9) , $val13 - ($val10) , $val14 - ($val11)
val16=$val6 - ($val9) , $val7 - ($val10) , $val8 - ($val11)
tmp0=!item 2 of $val15

tmp1=!item 3 of $val16

tmp2=!item 3 of $val15

tmp3=!item 2 of $val16

tmp4=!item 3 of $val15

tmp5=!item 1 of $val16

tmp6=!item 1 of $val15

tmp7=!item 3 of $val16

tmp8=!item 1 of $val15

tmp9=!item 2 of $val16

tmp10=!item 2 of $val15

tmp11=!item 1 of $val16

val17=$[(($(tmp0))*($(tmp1))-($(tmp2))*($(tmp3)))^2	+(($(tmp4))*($(tmp5))-($(tmp6))*($(tmp7)))^2	+(($(tmp8))*($(tmp9))-($(tmp10))*($(tmp11)))^2	]
tmp0=!item 1 of $val15

tmp1=!item 2 of $val15

tmp2=!item 3 of $val15

val18=$[(($val17)/(($(tmp0))^2+($(tmp1))^2+($(tmp2))^2))^(1/2)]
replytype1=numeric
replyname1=distancia
replygood1=$[$val18]
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Calcular la distancia del punto 
!insmath P
$() de coordenadas ($val6 , $val7 , $val8) 	a la recta 
!insmath D
$() que pasa por los punto 	
!insmath Q
$() = ($val9 , $val10 , $val11) et 
!insmath R
$() = ($val12 , $val13 , $val14).	
$()
!exit

:hint
$()La distancia de un punto 
!insmath P
$() a la recta que pasa por los puntos  
!insmath Q
$() et 
!insmath R
$() 	está dado por	<center> 
!insmath \frac{||\vec{QR} \wedge \vec{QP}||}{||QR||}
$().	</center>	Para comporbarlo, basta ver que en  el plano que contiene a 
!insmath P
$(), 
!insmath Q
$() et 
!insmath R
$(). 	 
!insmath ||\vec{QR}\wedge\vec{QP}||
$() es el área del paralelogramo construido a partir de 
!insmath P
$(), 
!insmath Q
$() et 
!insmath R
$(). Es decir, el producto de la longitud de 
!insmath QR
$() por la distancia de 
!insmath P
$() a la recta 
!insmath QR
$(). 	
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,8,9,10,11,12,13,14
embedcnt=0
